Codecs AC3 y DTS no soportados - Solución de NASEROS
#11
Hola Tecnosur,

Por si acaso, si tienes el codexpack del app de QNAP desinstálalo, desinstala cualquier codexpack que hayas instalado de los modificados y vuelve a la carga con el codex: CodexPack_4.2.3.D_x86_64_Intel_20160328.qpkg

Ya nos cuentas,

Saludos.
 Responder
#12
(13-04-2017, 10:04 PM)DonPeter escribió: Hola Tecnosur,

Por si acaso, si tienes el codexpack del app de QNAP desinstálalo, desinstala cualquier codexpack que hayas instalado de los modificados y vuelve a la carga con el codex: CodexPack_4.2.3.D_x86_64_Intel_20160328.qpkg

Ya nos cuentas,

Saludos.

Hola, no entiendo la respuesta. Huh
-no se cual es el Codepack del app- entiendo que serà el original del firmware-, ni donde encontrarlo , ni como desisntalarlo.
-suponiendo que lo encontrase y lo desinstalase, como podrìa restaurarlo en el caso probable que el  CodexPack_4.2.3.D_x86_64_Intel_20160328.qpkg no se instale.
agradacerìa mas informaciòn al respecto
gracias
TS-269L 2Tb+2Tb +3GbRam
WD ext. 4Tb.
 Responder
#13
Buenas Tecnosur.

Desde el menú principal de tu QNAP, tienes el icono: APP Center.
Desde ahí puedes buscar "CODEXPACK" (a mi me aparece la versión 4.3.0.1).
Lo que te decía en el mensaje anterior era que comprobaras si tienes instalado ese CODEXPACK (4.3.0.1). Si fuera así, lo tienes que eliminar para posteriormente intentar instalar el CODEXPACK 4.2.3.

[Imagen: 2vbsp38.png]

Saludos!.
 Responder
#14
    [attachment=105]
Hola, en el repositorio de mi NAS , no aparece el Codexpack
saludos
TS-269L 2Tb+2Tb +3GbRam
WD ext. 4Tb.
 Responder
#15
Vaya.!
Al re-leer tus mensajes veo que tienes el TS-269L (perdona por no haberlo visto antes) y éste no está disponible para tu NAS, de ahí el error que te da al intentar instalar los CODEX más antiguos. :(

CodexPack sólo está disponible en las series: (sin contar con los nuevos mini y TS-X53B)

[Imagen: 2qunm8x.png]


Por cierto tienes la 4.2.5 build del 13 de abril disponible.

Saludos.
 Responder
#16
(15-04-2017, 05:16 PM)DonPeter escribió: Vaya.!
Al re-leer tus mensajes veo que tienes el TS-269L (perdona por no haberlo visto antes) y éste no está disponible para tu NAS, de ahí el error que te da al intentar instalar los CODEX más antiguos. Sad

CodexPack sólo está disponible en las series: (sin contar con los nuevos mini y TS-X53B)

[Imagen: 2qunm8x.png]


Por cierto tienes la 4.2.5 build del 13 de abril disponible.

Saludos.
Hola, y donde estä esa 4.2.5 build y como la instalo?
Como he dicho que en el repositorio de mi Nas no hay ninguna.
saludos
TS-269L 2Tb+2Tb +3GbRam
WD ext. 4Tb.
 Responder
#17
En el 453bmini he seguido los pasos indicados en el post y no hay manera de que hdstation me reproduzca el sonido.
Otra cosa que me pasa es que alguna serie a la hora de reproducirla me da saltos, no se si es un problema de Hz de fotogramas u otra cosa
 Responder
#18
(17-04-2017, 12:21 AM)TECNOSUR escribió:
(15-04-2017, 05:16 PM)DonPeter escribió: Vaya.!
Al re-leer tus mensajes veo que tienes el TS-269L (perdona por no haberlo visto antes) y éste no está disponible para tu NAS, de ahí el error que te da al intentar instalar los CODEX más antiguos. Sad

CodexPack sólo está disponible en las series: (sin contar con los nuevos mini y TS-X53B)

[Imagen: 2qunm8x.png]


Por cierto tienes la 4.2.5 build del 13 de abril disponible.

Saludos.
Hola, y donde estä esa 4.2.5 build y como la instalo?
Como he dicho que en el repositorio de mi Nas no hay ninguna.
saludos

Creo que se refiere al firmware de tu nas.
Arrow QNAP TS-251A 4GB | 4 TB WD Red NASware 3.0 
 Responder
#19
Hola, entiendo que el asunto no tiene arreglo, que con mi TS-269L no podré reproducir nunca  en 5.1 ni DTS.
Y todo, no porque no se pueda , sino por intereses comerciales de unos y de otros.
Angry
TS-269L 2Tb+2Tb +3GbRam
WD ext. 4Tb.
 Responder
#20
¿para la 4.4.3 han salido algunos que funcionen ?
 Responder


Usuarios navegando en este tema: 1 invitado(s)


Powered By MyBB 1.8.6, © 2002-2018 MyBB Group
Hora: 24-05-2018, 02:47 PM